Get Email Stats

GET
https://reloop.sh/api/logs/v1/emails/stats

Query Parameters

organization_idstring
domain_idstring
start_datestring
end_datestring
interval"day""hour"

Possible values: day | hour

const response = await fetch("https://reloop.sh/api/logs/v1/emails/stats?organization_id=value&domain_id=value&start_date=value&end_date=value&interval=value", {
  method: "GET",
  headers: {
    "Authorization": "Bearer re_123456789",
  },
});

const data = await response.json();
{
  "dates": [
    "example_dates"
  ],
  "sent": [
    0
  ],
  "delivered": [
    0
  ],
  "bounced": [
    0
  ],
  "complaint": [
    0
  ],
  "rate": [
    0
  ],
  "bounceBreakdown": {
    "transient": [
      0
    ],
    "permanent": [
      0
    ],
    "undetermined": [
      0
    ]
  }
}

Was this page helpful?

Edit this page